Utilizzare Microsoft Wallet per gli acquisti in linea

Durante gli acquisti in linea, Microsoft® Wallet memorizza gli indirizzi e le informazioni di pagamento assicurandone la riservatezza. Microsoft Wallet è l'equivalente elettronico di un tradizionale portafoglio dove è possibile conservare le carte di credito e la propria carta d'identità.

Con Microsoft Wallet è possibile:

  • Immettere, memorizzare e concedere l'autorizzazione di accesso agli indirizzi che possono essere utilizzati per la consegna e l'addebito durante un ordine in linea.
  • Immettere, memorizzare con riservatezza e concedere l'autorizzazione di accesso alle carte di credito e ad altri metodi di pagamento per gli acquisti in linea. Le informazioni di pagamento sono protette da una password definita dall'utente.
  • Gestire ricevute in formato elettronico per gli acquisti in linea. Le ricevute sono protette da password definita dall'utente.

Microsoft Wallet rende gli acquisti su Internet convenienti consentendo all'acquirente di immettere l'indirizzo e le informazioni sul pagamento una sola volta. Queste informazioni vengono memorizzate sul computer dell'acquirente in modo da renderle disponibili per l'invio ad un sito Web abilitato all'uso di Wallet ogni volta che viene richiesta l'immissione delle informazioni sulla carta di credito o dell'indirizzo di consegna. Per consegnare o addebitare gli acquisti a indirizzi diversi, come quello di casa o di ufficio, è possibile memorizzare ciascun indirizzo in Wallet utilizzando nomi quali "casa di Mario". Basterà quindi selezionare il nome corrispondente a un indirizzo durante la fase di acquisto. Se si utilizzano più carte di credito, è possibile scegliere un nome come "Visa di Francesca" per identificare ciascuna carta.

Oltre alla convenienza, Microsoft Wallet fornisce la massima riservatezza delle informazioni di pagamento. Le informazioni immesse, come il tipo di carta di credito, il numero e la data di scadenza, vengono memorizzate in maniera riservata sul proprio computer e rilasciate al sito del commerciante solo dopo che l'acquirente abbia immesso la propria password. Per ciascuna carta di credito o metodo di pagamento memorizzati, è possibile definire una password univoca.

I commercianti che accettano pagamenti mediante Microsoft Wallet possono rilasciare una ricevuta di pagamento. quando un sito starà per memorizzare la ricevuta di pagamento sul computer dell'acquirente, verrà visualizzato un messaggio di notifica. Prima che la ricevuta venga aggiunta, l'acquirente dovrà immettere la propria password per le ricevute.

Ulteriori informazioni su Microsoft Wallet sono disponibili sul sito Web di Microsoft Wallet.

Argomenti correlati

Aggiunta e modifica di indirizzi

Immissione delle informazioni sulla carta di credito

Visualizzazione delle ricevute


Finestra di dialogo Aggiungi nuovo indirizzo

Per importare indirizzi direttamente dalla Rubrica di Windows, scegliere Rubrica oppure immettere le informazioni nel modulo degli indirizzi. Il nuovo indirizzo immesso viene memorizzato sia in Wallet che nella Rubrica di Windows.

Titolo | Descrizione
Rubrica | Apre la Rubrica di Windows dove è possibile selezionare un nome e un indirizzo esistenti
Nome | Riporta il nome e il cognome
Tipo indirizzo | Fare clic su uno di questi pulsanti per identificare l'indirizzo. Nella pagina Web questa icona viene visualizzata accanto alla descrizione
Indirizzo | Riporta le informazioni sull'indirizzo, inclusi gli indirizzi di posta elettronica e il numero di telefono
Descrizione | Il nome scelto che identifica l'indirizzo. In Wallet è possibile memorizzare più indirizzi


Immissione delle informazioni sulla carta di credito

Per immettere informazioni sulla carta di credito

  1. Scegliere Opzioni Internet dal menu Strumenti e selezionare la scheda Contenuto.
  2. Scegliere Wallet e quindi Pagamenti.
  3. Fare clic su Aggiungi e quindi scegliere un tipo di carta di credito per avviare la procedura guidata Aggiungi nuova carta di credito.
  4. Seguire le istruzioni visualizzate.

Nota

  • Se si sta visitando una pagina Web in cui è visualizzato il Payment Selector di Microsoft Wallet, fare clic sulla freccia rivolta verso il basso sotto al Payment Selector e quindi scegliere Opzioni Wallet.

Argomenti correlati

Modifica delle informazioni sulla carta di credito

Informazioni sul protocollo SET

Utilizzo di certificati di titolarità

Acquisire un certificato di titolarità compatibile con il protocollo SET


Aggiunta e modifica di indirizzi

Per aggiungere o modificare indirizzi

  1. Scegliere Opzioni Internet dal menu Strumenti e quindi selezionare la scheda Contenuto.
  2. Fare clic su Wallet e scegliere Indirizzi.
  3. Se si desidera aggiungere le informazioni relative a un indirizzo, selezionare Aggiungi e immettere le informazioni desiderate nella finestra di dialogo Aggiungi nuovo indirizzo.

    Se si desidera modificare un indirizzo, selezionare l'indirizzo desiderato e scegliere Modifica.

Nota

  • Se si sta visitando una pagina Web in cui è visualizzato l'Address Selector di Microsoft Wallet, fare clic sulla freccia rivolta verso il basso sotto all'Address Selector e quindi scegliere Opzioni Wallet.

Argomenti correlati

Finestra di dialogo Aggiungi nuovo indirizzo


Utilizzo di certificati di titolarità

Un certificato di titolarità attesta l'identità dell'utente quando si utilizza il protocollo SET (Secure Electronic Transaction™). È un pò come mostrare la propria patente di guida per incassare un assegno. Questo certificato garantisce l'avvenuta convalida delle infomazioni sul conto corrente da parte dell'emittente della carta o del suo agente.

Ciascun emittente della carta di credito adotta un processo di emissione dei certificati di titolarità. Per ulteriori informazioni su come ricevere un certificato, consultare l'emittente della propria carta oppure visitare il sito Web di Microsoft Wallet.

Si noti che un certificato non contiene il numero della propria carta di credito né la data di scadenza. Per autorizzare un pagamento mediante protocollo SET è necessario fornire il proprio numero di conto e la data di scadenza a un gateway di pagamento che controllerà il certificato prima di procedere con la transazione.

Argomenti correlati

Informazioni sul protocollo SET

Acquisire un certificato di titolarità compatibile con il protocollo SET


Modifica delle informazioni sulla carta di credito

Per modificare le informazioni sulla carta di credito

  1. Scegliere Opzioni Internet dal menu Strumenti e selezionare la scheda Contenuto.
  2. Scegliere Wallet e quindi Pagamenti.
  3. Scegliere la carta di credito da modificare e fare clic su Modifica.
  4. Immettere la password definita per la carta di credito e fare clic su OK.
  5. Modificare le informazioni sulla carta di credito e quindi fare clic su OK.

Nota

  • Se si sta visitando una pagina Web in cui è visualizzato il Payment Selector di Microsoft Wallet, fare clic sulla freccia rivolta verso il basso sotto al Payment Selector e quindi scegliere Opzioni Wallet.

Argomenti correlati

Immissione delle informazioni sulla carta di credito


Acquisire un certificato di titolarità compatibile con il protocollo SET

Per acquisire un certificato di titolarità compatibile con il protocollo SET

  1. Scegliere Opzioni Internet dal menu Strumenti e selezionare la scheda Contenuto.
  2. Scegliere Wallet e quindi Pagamenti.
  3. Scegliere la carta di credito per la quale si desidera acquisire un certificato SET e fare clic su Modifica.
  4. Fare clic su Configura e quindi scegliere Compatibile con protocollo SET.
  5. Accertarsi che la carta di credito per la quale si desidera acquisire un certificato sia selezionata e quindi fare clic su Nuovo certificato.
  6. Seguire le istruzioni visualizzate. I dettagli relativi alla transazione sono specifici della carta di credito.

Nota

  • Se si sta visitando una pagina Web in cui è visualizzato il Payment Selector di Microsoft Wallet, fare clic sulla freccia rivolta verso il basso sotto al Payment Selector e quindi scegliere Opzioni Wallet.

Argomenti correlati

Informazioni sul protocollo SET


Gestione delle ricevute

Wallet consente di riesaminare le ricevute di pagamento raccolte. Nei siti in cui è previsto l'invio di una ricevuta di pagamento potrebbero essere disponibili collegamenti alle informazioni di acquisto disponibili su Web. I collegamenti sono visualizzati con il carattere di sottolineatura. Per ulteriori informazioni sugli acquisti effettuati, fare clic su un collegamento.

Pulsante | Descrizione
Dettagli/Rapporti | Consente di passare dalla visualizzazione dettagli alla visualizzazione rapporti
Registra ordine | Apre il sito Web per la registrazione dell'ordine
Elimina | Elimina la ricevuta o le ricevute di selezionate
Precedente | Consente di spostarsi alla ricevuta precedente nell'elenco. Se è selezionata la prima ricevuta dell'elenco, il pulsante Precedente non è disponibile
Successivo | Consente di spostarsi alla successiva ricevuta nell'elenco. Se è selezionata l'ultima ricevuta dell'elenco, il pulsante Successivo non è disponibile
Avanzate Apre una finestra di dialogo dove è possibile impostare le opzioni avanzate.
  • Nome campo: consente di selezionare un nome campo per impostarne la larghezza
  • Larghezza campo in pixel: consente di specificare la larghezza in pixel desiderata per il campo
  • Ordina in base al campo: consente di selezionare il nome del campo per effettuare l'ordinamento. Per specificare il tipo di ordinamento, scegliere Crescente o Decrescente
  • Non salvare sul sistema ricevute inviate da pagine Web: consente di impedire a qualsiasi pagina Web di salvare le ricevute sul computer dell'utente
  • Cambia password: consente di modificare la password utilizzata per accedere all'elenco delle ricevute


Visualizzazione delle ricevute

Per visualizzare le ricevute

  1. Scegliere Opzioni Internet dal menu Strumenti e selezionare la scheda Contenuto.
  2. Scegliere Wallet e quindi Ricevute.
  3. Immettere la password e scegliere OK.

Nota

  • Se si sta visitando una pagina Web in cui è visualizzato il Payment Selector di Microsoft Wallet, fare clic sulla freccia rivolta verso il basso sotto al Payment Selector e quindi scegliere Opzioni Wallet.

Argomenti correlati

Gestione delle ricevute


Informazioni sul protocollo SET

Il protocollo SET (Secure Electronic Transaction™) è stato sviluppato da Visa e MasterCard come metodo sicuro di pagamento attraverso una rete. Il protocollo SET offre i seguenti vantaggi:
  • Sicurezza e riservatezza delle informazioni sul pagamento e sul conto corrente; le informazioni possono essere visualizzate solo dal destinatario interessato. Il protocollo SET utilizza la crittografia per la riservatezza delle informazioni attraverso la rete.
  • Possibilità per l'acquirente di concedere al commerciante l'autorizzazione all'uso della carta di credito.
  • Possibilità per il commerciante di verificare che l'acquirente sia autorizzato a utilizzare una carta di credito senza dovere per questo conoscere il numero di conto o la data di scadenza della carta.

Per utilizzare il protocollo SET con una carta di credito, è necessario disporre di un certificato di titolarità rilasciato dal fornitore della carta di credito. Nella fase di acquisto, il browser invia il certificato al commerciante e in tal modo viene autorizzata la transazione.

Argomenti correlati

Utilizzo di certificati di titolarità


Supporto tecnico Microsoft in linea

Per ottenere via Internet le informazioni tecniche più aggiornate

Assistenza in linea dal supporto tecnico Microsoft

Per domande non soddisfatte dalla Guida di Wallet, andare al Supporto tecnico. Selezionare il prodotto desiderato e immettere la domanda: il sito farà il resto. Dagli articoli della Microsoft Knowledge Base alle procedure guidate per la risoluzione dei problemi e alla possibilità di scaricamento file, il supporto tecnico in linea dispone di tutte le risorse necessarie per soddisfare qualsiasi domanda.

Per iniziare la ricerca, andare a Supporto tecnico.